Kind of a strange article

Story: Install the Latest Version of digiKam on DebianTotal Replies: 1
Author Content

Oct 14, 2013
10:44 AM EDT
Shouldn't this just be called how to upgrade your system to Sid? Pretty poor how to as it just assumes the user wants the entire system upgraded to Sid to get one new application.

Oct 14, 2013
5:58 PM EDT
I'd hate for somebody to update to sid just to get a new DigiKam. Somebody should just backport it to Stable.

When I wanted the newest OpenShot in Debian Stable, I just pulled a .deb package, and it all worked. But a KDE app is another story entirely in terms of dependencies.

Posting in this forum is limited to members of the group: [ForumMods, SITEADMINS, MEMBERS.]

Becoming a member of LXer is easy and free. Join Us!